Vorstand - Comité PPS - Beschluss / Décision #8245

Professionalisierung des Wahlkampfes
17 August 2019 18:56 - Pascal

Status: Angenommen / Accepté Start date: 17 August 2019
Priority: Urgent Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Vorstandssitzung 2019 08 19

Beschlussart / Praesenzsitzung / Reunion presence Stimme/Vote Res:

Forme:

Umsetzung / Stimme/Vote Diuuk:
Réalisation:

Antragsteller/Demand Stimme/Vote Pipo:

eur:

Stimme/Vote Jorgo: Stimme/Vote SteffG:
Stimme/Vote Alfred:  Ja/Oui

Description

Antrag:

Es braucht seitens der PPS bessere Organisation und Strukturen um einen erfolgreichen Wahlkampf zu fihren. Unter anderem
einen Wahlkampfverantwortlichen, kurze Entscheidungswege, dass Auftrage verteilt und erledigt werden kénnen, klar definierte
Zustandigkeiten (zB Job-Beschreibung, Umsetzungskompetenzen ohne Riicksprache), Themenverantwortliche,
Weisungsbefugnisse, Reaktionszeiten, zeitliche und finanzielle Ressourcen, Budgetverantwortlichkeiten und einiges mehr.

Der Vorstand mdge eine Losung, respektive konkrete erste Schritte beschliessen, mit der diese Defizite so schnell wie méglich
beseitigt werden.

Begriindung

Leider sind mir in den letzten zwei-drei Wochen deutliche Defizite aufgefallen und fiir einen erfolgreichen Wahlkampf missen diese
so schnell wie méglich beseitigt werden.

Details zu Defiziten gebe ich gerne ausfihrlich in der Sitzung, oder auch vorher miindlich bekannt.

History

#1 - 17 August 2019 18:59 - SteffenO
- Target version set to Vorstandssitzung 2019 08 19

- Beschlussart / Forme changed from Sprachkonferenz / Audioconférence to Praesenzsitzung / Reunion presence

#2 - 17 August 2019 19:33 - SylviaO
- Stimme/Vote Sylvia set to Ja/Oui

#3 - 17 August 2019 21:12 - Anonymous
- Stimme/Vote Daniel set to Ja/Oui

#4 - 18 August 2019 10:28 - nextrush
- Stimme/Vote Alfred set to Ja/Oui

#5 - 18 August 2019 18:39 - ariane

- Stimme/Vote Ariane set to Nein/Non

FR: La campagne se méne au niveau des sections cantonales et non pas du parti pirate suisse. Il n'y a pas de raison d'avoir un "directeur de
campagne" au niveau national. Ce n'est pas non plus au PPS de décider quels thémes seront privilégiés par les sections, ni méme comment
répondre aux médias, quand ce sont les sections qui sont concernées. C'est a elles que reviennent ces responsabilités.

Quant a la répartition des ressources financiéres et matérielles accumulées par le Parti Pirate suisse, c'est au comité du PPS de décider comment
elles sont distribuées aux sections, a la demande de ces derniéres.

DE: Die Kampagne wird auf der Ebene der kantonalen Sektionen und nicht von der Schweizer Piratenpartei durchgeflhrt. Es gibt keinen Grund,
einen "Kampagnenmanager" auf nationaler Ebene zu haben. Es ist auch nicht Sache des PPS, zu entscheiden, welche Themen von den Sektionen
bevorzugt werden, oder gar wie man auf die Medien reagiert, wenn es um die Sektionen geht. Es liegt in ihrer Verantwortung, dies zu tun.

Was die Verteilung der von der Schweizer Piratenpartei angesammelten finanziellen und materiellen Ressourcen anbelangt, so ist es Aufgabe des
PPS-Ausschusses, auf Antrag der Sektion zu entscheiden, wie sie auf die Sektionen verteilt wird.

#6 - 19 August 2019 07:54 - SylviaO
Ein Grossteil der Mitgliederbeitrage geht an die PPS. Daher sollte die PPS durchaus was daflr tun. Es braucht ein gesamtschweizerisches Cl fur
Professionalitat. Nattrlich kdnnen die Sektionen selbst entscheiden, was die davon Gbernehmen oder nicht.

Das ist in meinen Augen der Sinn der PPS. Zusammenarbeiten, einander helfen, unterschiitzen, etc. Wenn jede Sektion nur firr sich selbst schaut,
bréuchte es die PPS als Dach gar nicht und jede Sektion kdnnte die Mitgliederbeitrdge behalten.

#7 - 19 August 2019 10:22 - ariane
SylviaO wrote:

Ein Grossteil der Mitgliederbeitrage geht an die PPS. Daher sollte die PPS durchaus was daflr tun. Es braucht ein gesamtschweizerisches Cl
fur Professionalitat. Naturlich kénnen die Sektionen selbst entscheiden, was die davon Gbernehmen oder nicht.

Das ist in meinen Augen der Sinn der PPS. Zusammenarbeiten, einander helfen, unterschiitzen, etc. Wenn jede Sektion nur fir sich selbst
schaut, brauchte es die PPS als Dach gar nicht und jede Sektion kénnte die Mitgliederbeitrage behalten.

FR: Le réle du PPS n'est pas d'agir comme un parapluie pour les sections, mais comme représentant national du parti aupres des instances
nationales, c'est-a-dire, du parlement fédéral a Berne, ou auprés des médias sur des thémes de pertinence nationale.

Son rble est aussi, effectivement, de redistribuer I'argent des cotisations des membres du PPS aux sections, quand elles le demandent et sur la base
d'une justification, pour assurer un usage conforme de cet argent. Mais, cela n'implique pas de coordonner les actions des sections.

Rien n'empéche les sections de s'entre-aider, s'il y a des demandes. Mais, il n'y a aucune raison que cela passe obligatoirement par le PPS, s'il n'y a
pas de demande d'argent au PPS. Les sections peuvent parfaitement partager des idées ou échanger sur des themes sans passer par le PPS.

DE: Die Rolle des PPS besteht nicht darin, als Dach flr die Sektionen zu dienen, sondern als nationaler Vertreter der Partei bei den nationalen
Behorden, d. h. dem Bundesparlament in Bern, oder bei den Medien zu Fragen von nationaler Bedeutung.

Seine Aufgabe besteht auch darin, das Geld aus den Beitradgen der PPS-Mitglieder zu den Sektionen umzuverteilen, wenn sie es beantragen, und auf
der Grundlage einer Begriindung, um sicherzustellen, dass dieses Geld ordnungsgeman verwendet wird. Dies bedeutet jedoch nicht, dass die
Aktionen der Sektionen koordiniert werden miissen.

Es gibt nichts, was die Sektionen daran hindert, sich gegenseitig zu helfen, wenn es Anfragen gibt. Aber es gibt keinen Grund, warum dies unbedingt
durch die PPS geschehen sollte, wenn es keinen Antrag auf Geld von den PPS gibt. Sektionen kdnnen perfekt Ideen austauschen oder Themen
diskutieren, ohne den PPS zu durchlaufen.

#8 - 19 August 2019 20:15 - carlos.polo
- Stimme/Vote Carlos set to Ja/Oui

I go for it, whit the condition that the Romandie shuould be take in to account.
If it is national, all the regions should be incoporated to the strategy.

#9 - 20 August 2019 19:11 - SteffenO
- Status changed from New to Angenommen / Accepté

- % Done changed from 0 to 100
